body {
	font-family: proxima-nova, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1.75;
	color: #252525;
}
 
.wrapper {
	background-image:url(img/background_tile.jpg);
	padding:0px 0px;
}

#content {
	text-align:left;	
}

	#content > .row {
		background-color:#ffffff;	
	}

.center {
	text-align:center;	
}

.edit-link {
	display:none;
}

.page-template-fullwidthpage { 
}

	.page-template-fullwidthpage .entry-header {
		display:none;
	}


.navbar-toggler {
	display:none !important;
}


#wrapper-navbar {
	
}
	
	#wrapper-navbar > .navbar > .container {
		padding:0px;
	}
	
		h1.navbar-brand {
			margin-right: 40px;
		}
	
		#wrapper-navbar #mega-menu-wrap-primary {
			background-color: transparent;
		}
		
			#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
				background-color: transparent;
			}
			
					#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:hover {
						background-color: transparent;
					}
					
				#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
					background-color: transparent;
					color: #ffffff;
					font-family: museo-slab, serif;
					font-weight: 700;
					font-style: normal;
					font-size: 19px;
					line-height: 24px;
					border-left: solid 4px #ffffff;
					padding: 0px 22px 0px 11px;
					max-width: 168px;
					height: 45px;
				}
					
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
							text-decoration:underline;
						}
						
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator:after {
							display:none;
						}
							
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:nth-child(1) > a.mega-menu-link {	border-left: solid 4px #5AC5CE;		}
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:nth-child(2) > a.mega-menu-link {	border-left: solid 4px #F27930;		}
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:nth-child(3) > a.mega-menu-link {	border-left: solid 4px #844661;		}
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:nth-child(4) > a.mega-menu-link {	border-left: solid 4px #97C965;		}
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:nth-child(5) > a.mega-menu-link {	border-left: solid 4px #179D87;		}
						
					#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > .mega-sub-menu {
						top: 72px !important;
						background-color: #ffffff !important;
					    padding: 30px 45px 30px 45px;
						z-index: 1002;
						width: 1170px;
						left: -140px;
					}
					
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > .mega-sub-menu h3 {
							font-family: museo-slab, serif;
							font-weight: 700;
							font-style: normal;
							font-size: 20px;
							line-height: 1.25;
							color: #252525;
						}
						
							#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > .mega-sub-menu h3 a {
								color: #252525;
							}
							
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item,
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
							color: #252525;
							font-size: 17px;
							line-height: 1.5;
						}

						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-image > ul.mega-sub-menu li.widget_media_image {
							padding:10px 0px;
						}

						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-text > ul.mega-sub-menu {
							
						}
						
							#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12.image {
								width: 15%;
							}
							
								#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12.image img {
									width: 139px;
									margin-right: 25px;
								}
								
							#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-3-of-12.text {
								width: 22%;
							}
							
								#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-3-of-12.text .mega-menu-item-type-widget {
									padding: 5px 25px 0px 0px;
								}
								
							#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12.menulist {
								width: 20%;
								border-left:solid 2px #252525;
								padding-left:25px;
							}

								#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12.menulist ul.mega-sub-menu {
								}
							
									#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12.menulist ul.mega-sub-menu > li.mega-menu-item {
										margin:0px 0px 0px 0px;
										padding:0px 0px 0px 0px;
									}
							
										#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12.menulist ul.mega-sub-menu > li.mega-menu-item a.mega-menu-link {
											margin:0px 0px 0px 0px;
											padding:0px 0px 0px 0px;
											text-decoration:none;
											color: #252525;
											font-weight:400;
											text-transform: none;
											font-size: 18px;
											padding: 2px 0px 2px 0px;
										}
							
										#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12.menulist ul.mega-sub-menu > li.mega-menu-item a.mega-menu-link:hover {
											text-decoration:underline;
										}
								
					
						
					
					
		#wrapper-navbar .bg-primary {
			color: #ffffff;
			background-color: #252525 !important;
		}
		
		#wrapper-navbar .header-right {
			width: 163px;
		}
	
			#wrapper-navbar .header-right .contact-info {
				display:none;	
			}
	
			#wrapper-navbar .button {
				font-family: proxima-nova, sans-serif;
				font-weight: 400;
				font-style: normal;	
				color: #ffffff !important;
				background-color:#0B516A !important;
				border: 0px !important;
				text-align:center;
				padding:5px 10px;
				display:inline-block;
				margin-bottom:13px;
				font-size: 16px;
				line-height: 16px;
				width: 160px;
				text-transform:none;
				min-width: 0px;
			}
	
			.searchform {
				
			}
	
				.searchform .field {
					color:#ffffff;
					background-color:#313131;
					border:solid 1px #6D6B6C;
					border-radius:0px;
					padding: 2px 10px;
					font-size: 16px;
					line-height: 16px;
					height: auto;
				}
	
				.searchform .search-submit {
					color:#ffffff !important;
					background-color:#6D6B6C !important;
					border:0px !important;
					border-radius:0px;
					min-width: 0px;
					padding:5px;
					margin-bottom: 0px;
				}
		
					.searchform .search-submit:hover {
						cursor:pointer;
					}
					
	
.container#content {
    padding: 0px;
}

a {
    color: #F27930;
}
	
	a:hover,
	a:active,
	a:focus {
		color: #F27930;
		text-decoration: underline;
	}


h1 {
	font-family: museo-slab, serif;
	font-weight: 700;
	font-style: normal;
	font-size:70px;
	line-height:1.5;
	color: #252525;

}
	
h2 {
	font-family: museo-slab, serif;
	font-weight: 500;
	font-style: normal;
		font-size:38px;
		line-height:1.5;
	font-size: 32px;
    line-height: 1.25;
	color: #F27930;
}
	
h3 {
	font-family: museo-slab, serif;
	font-weight: 500;
	font-style: normal;
    font-size: 22px;
    line-height: 1.25;
	color: #51494D;
}
	
h4 {
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:20px;
	line-height:1.5;
	color: #252525;
}
	
h5 {
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:18px;
	line-height:1.5;
	color: #252525;
}
	
h6 {
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:16px;
	line-height:1.5;
	color: #252525;
}

.button,
button,
.vc_general.vc_btn3,
.vc_btn3-size-md,
.vc_btn3-shape-rounded,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern,
.vc_btn3.vc_btn3-color-grey,
.sf-field-submit input {
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	font-style: normal;	
	background-image:none !important;
	background-color:transparent !important;
	color: #898989 !important;
	border:solid 2px #898989 !important;
	text-align:center;
	padding:18px 18px;
	display:inline-block;
	margin-bottom:50px;
	font-size: 16px;
    line-height: 16px;
    min-width: 200px;
	width: auto;
	text-transform:uppercase;
	border-radius:0px;
}
			
		.banner .button,
		.banner button,
		.banner .vc_general.vc_btn3,
		.banner .vc_btn3-size-md,
		.banner .vc_btn3-shape-rounded,
		.banner .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern,
		.banner .vc_btn3.vc_btn3-color-grey {
			color: #ebebeb !important;
			border:solid 2px #ebebeb !important;
			margin-bottom:0px;
		}
	
		.bg-Project_Fun_Orange .button,
		.bg-Project_Fun_Orange button,
		.bg-Project_Fun_Orange .vc_general.vc_btn3,
		.bg-Project_Fun_Orange .vc_btn3-size-md,
		.bg-Project_Fun_Orange .vc_btn3-shape-rounded,
		.bg-Project_Fun_Orange .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern,
		.bg-Project_Fun_Orange .vc_btn3.vc_btn3-color-grey {
			color: #ffffff !important;
			border:solid 2px #ffffff !important;
		}
					
			.bg-Project_Fun_Orange .button:hover,
			.bg-Project_Fun_Orange button:hover,
			.bg-Project_Fun_Orange .vc_general.vc_btn3:hover,
			.bg-Project_Fun_Orange .vc_btn3-size-md:hover,
			.bg-Project_Fun_Orange .vc_btn3-shape-rounded:hover,
			.bg-Project_Fun_Orange .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
			.bg-Project_Fun_Orange .vc_btn3.vc_btn3-color-grey:hover {
				color: #ffffff !important;
				border:solid 2px #ffffff !important;
			}
						
	.button:hover, button:hover, .vc_btn3-size-md:hover, .vc_btn3-shape-rounded:hover, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, .vc_btn3.vc_btn3-color-grey:hover, .sf-field-submit input:hover {
		background-image:none !important;
		background-color:transparent !important;
		color: #F27930 !important;
		border:solid 2px #F27930 !important;
		cursor:pointer;
	}


.banner {
	padding: 120px 50px 40px 50px;
	color: #ffffff;
	background-color: #333333;
	text-align:center;	
	font-size: 27px;
	line-height: 1.5;
	background-size:cover;
    background-position: center top;
}
	
	.banner h1 {
		color: #ffffff;
	}
		
	.banner p {
		color: #ffffff;
	}
			
	.banner-home {
		position: relative;
			padding: 100px 50px;
			padding: 50px 50px 50px 50px;
			padding: 20px 50px 50px 50px;
 		padding: 0px 50px 50px 50px;
			height: 579px;
			height: 517px;
			height: 450px;
		height: 380px;		
	}
		
		.banner.overlay:before {
			content:"" !important;
			display:inline-block !important;
			background:rgba(0,0,0,0.6);
			width:100%;
			height:100%;
			position: absolute;
			top: 0px;
			left: 0px;
			z-index: 997;
		}
		
			.banner-home.overlay:before {

			}
			
		.banner.overlay .vc_column-inner {
			position: relative;
			z-index: 999;
		}
			
		.banner-home:after {
			content:"" !important;
				display:inline-block !important;
			display:none !important;
			width:1170px;
			height:99px;
			position: absolute;
			bottom: 0px;
			left: 0px;
			z-index: 998;
			background-image: url(img/banner-home-border-bottom-02a.png);
			background-position: center top;
			background-repeat: no-repeat;
		}

		.banner-home .alignright {
			margin:0px;
			text-align:right;
		}
			
		.banner-home .alignleft {
			margin:0px;
			text-align:left;
		}

		.banner-home .vc_btn3-container {
			display: inline-block;
			margin: 0px 20px 20px 20px;
		}
		
				
		
	.banner-narrow {
		padding: 45px 50px 90px 50px;
	}
	
	
.largeheaders h2 {
	font-size: 38px;
}

			

.threeCols {
	line-height: 1.75;
}

	.threeCols h2 {
		line-height:1;	
		margin-bottom: 15px;
	}
	
	.threeCols .button,
	.threeCols button,
	.threeCols .vc_general.vc_btn3,
	.threeCols .vc_btn3-size-md,
	.threeCols .vc_btn3-shape-rounded,
	.threeCols .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern,
	.threeCols .vc_btn3.vc_btn3-color-grey {
	    margin-bottom: 30px;
	}



.vc_row.slider {
    margin-left: -15px;
    margin-right: -15px;
}

	.slider > .vc_column_container > .vc_column-inner {
			padding-left: 60px !important;
			padding-right: 60px !important;
		padding-left: 110px !important;
		padding-right: 110px !important;
		padding-top: 15px !important;
	}
	
	.slider .slick-dotted.slick-slider {
		margin-bottom: 10px;	
	}

	.slick-list {
		padding-top: 30px !important;
		font-family: museo-slab, serif; font-weight: 500; font-style: normal; font-size: 30px; line-height: 1.5;
		color: #ffffff;
	}
	
	.slick-list p {
		padding-top: 30px !important;
		font-family: museo-slab, serif; font-weight: 500; font-style: normal; font-size: 30px; line-height: 1.5;
		color: #ffffff;
	}
	
		.slick-dots {
			bottom: 20px !important;
		}
				
			.slick-dots button {
				border:0px !important;
			}

				.slick-dots li.slick-active button:before {
					background-color: #ffffff;
				}


.DigiPen_Blk {		
	color: #252525;
}

	.bg-DigiPen_Blk {		
		color: #ffffff;
		background-color: #252525;
	}
	
	.bg-DigiPen_Blk h4 {		
		color: #ffffff;	
	}
	
	.headers-DigiPen_Blk h1,		
	.headers-DigiPen_Blk h2,
	.tabs .vc_tta-panel .headers-DigiPen_Blk h2,
	.headers-DigiPen_Blk h3 {		
		color: #252525;
	}
	
.DigiPen_Grey {		
	color: #898989;
}
	
	.bg-DigiPen_Grey {		
		color: #ffffff;
		background-color: #898989;
	}
	
	.headers-DigiPen_Grey h1,		
	.headers-DigiPen_Grey h2,		
	.tabs .vc_tta-panel .headers-DigiPen_Grey h2,
	.headers-DigiPen_Grey h3 {		
		color: #898989;
	}
	
.DigiPen_Lt_Grey {		
	color: #ebebeb;
}

	.bg-DigiPen_Lt_Grey {		
		color: #ffffff;
		background-color: #ebebeb;
	}
	
	.headers-DigiPen_Lt_Grey h1,		
	.headers-DigiPen_Lt_Grey h2,		
	.tabs .vc_tta-panel .headers-DigiPen_Lt_Grey h2,
	.headers-DigiPen_Lt_Grey h3 {		
		color: #ebebeb;
	}
	
.Project_Fun_Orange {		
	color: #F27930;
}

	.bg-Project_Fun_Orange {		
		color: #ffffff;
		background-color: #F27930;
	}
	
		.bg-Project_Fun_Orange h2 {		
			color: #ffffff;
		}
		
	.headers-Project_Fun_Orange h1,		
	.headers-Project_Fun_Orange h2,		
	.tabs .vc_tta-panel .headers-Project_Fun_Orange h2,
	.headers-Project_Fun_Orange h3 {		
		color: #F27930;
	}
	
.Explorer_Blue {		
	color: #5AC5CE;
}

	.bg-Explorer_Blue {		
		color: #ffffff;
		background-color: #5AC5CE;
	}
	
	.headers-Explorer_Blue h1,		
	.headers-Explorer_Blue h2,		
	.tabs .vc_tta-panel .headers-Explorer_Blue h2,
	.headers-Explorer_Blue h3 {		
		color: #5AC5CE;
	}
	
.Juniors_Grn {		
	color: #97C965;
}

	.bg-Juniors_Grn {		
		color: #ffffff;
		background-color: #97C965;
	}
	
	.headers-Juniors_Grn h1,		
	.headers-Juniors_Grn h2,		
	.tabs .vc_tta-panel .headers-Juniors_Grn h2,
	.headers-Juniors_Grn h3 {		
		color: #97C965;
	}
	
.Teen_Purple {		
	color: #844661;
}

	.bg-Teen_Purple {		
		color: #ffffff;
		background-color: #844661;
	}
	
	.headers-Teen_Purple h1,		
	.headers-Teen_Purple h2,		
	.tabs .vc_tta-panel .headers-Teen_Purple h2,
	.headers-Teen_Purple h3 {		
		color: #844661;
	}
	
.Grls_Blue {		
	color: #0A5169;
}

	.bg-Grls_Blue {		
		color: #ffffff;
		background-color: #0A5169;
	}
	
	.headers-Grls_Blue h1,		
	.headers-Grls_Blue h2,		
	.tabs .vc_tta-panel .headers-Grls_Blue h2,
	.headers-Grls_Blue h3 {		
		color: #0A5169;
	}
	
.MC_Grn {		
	color: #179D87;
}

	.bg-MC_Grn {		
		color: #ffffff;
		background-color: #179D87;
	}
	
	.headers-MC_Grn h1,		
	.headers-MC_Grn h2,		
	.tabs .vc_tta-panel .headers-MC_Grn h2,
	.headers-MC_Grn h3 {		
		color: #179D87;
	}
	
.Game_Slate {		
	color: #51494D;
}
	
	.bg-Game_Slate {		
		color: #ffffff;
		background-color: #51494D;
	}
	
	.headers-Game_Slate h1,		
	.headers-Game_Slate h2,		
	.tabs .vc_tta-panel .headers-Game_Slate h2,
	.headers-Game_Slate h3 {		
		color: #51494D;
	}
		
	
		
		
#decision-widget {
	text-align:center;
	padding:50px 0px;	
	background-image: url(img/decision-widget-bg01a.png);
	background-position: center top;
	background-repeat: no-repeat;
}	
		
	.decision-widget h3 {
		color:#252525;
		text-transform:uppercase;
		font-family: proxima-nova, sans-serif; font-weight: 700; font-style: normal; font-size: 26px; line-height: 1.5;
	}	

	.decision-widget p {
		color:#252525;
		font-family: proxima-nova, sans-serif; font-weight: 500; font-style: normal; font-size: 19px; line-height: 1.5;
	}	

		.decision-widget p label {
			color:#252525;
			margin-left:20px;
		}	
	
			.decision-widget p label input {
				color:#F27930;
			}	
		
	.decision-widget h2 {
		color:#F27930;
		font-family: museo-slab, serif;
		font-weight: 500;
		font-style: normal;
			font-size: 70px;
	    font-size: 56px;
		line-height: 1.5;
		margin-top: 15px;
	    margin-bottom: 40px;
	}	

		.decision-widget h2 select {
			color:#F27930;
			background-color:transparent;
			border:0px;
			font-family: museo-slab, serif; font-weight: 500; font-style: normal;
				font-size: 54px;
			font-size: 44px;
			line-height: 1.5;
			color: #898989;
				border-bottom:solid 5px #F27930;
			border: solid 2px #F27930;
		}	
	

		

#content .wpb-js-composer .vc_tta.vc_tta-shape-rounded.vc_tta-tabs .vc_tta-panels {
    border-radius: 0px;
	border: 0px;
}		
		
	#content .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
		border-radius: 0px;
		border: 0px;	
	}
		

.no-results {
	color: #ff0000;
	font-size: 28px;

}

.course-results {
	
}

	.course-results .post_block {
		border:solid 1px #555756;
		margin:0px 0px 50px 0px;
		position: relative;
	}
	
			.course-results .post_block p {}
	
			.course-results .post_block strong {}

		.course-results .post_block .main {
			width:65%;
			display:inline-block;
			text-align:left;
			vertical-align:top;
			padding:50px 25px 50px 50px;
		}

			.course-results .post_block .main h3 {}

		.course-results .post_block .sessions {
			width:35%;
			position: absolute;
			display: inline-block;
			top: 0px;
			right: 0px;
			height: 100%;
			text-align:left;
			vertical-align:top;
			background-color:#ECEDEE;
			padding:50px 25px 50px 25px;
		}

			.course-results .post_block .sessions a {
				font-weight:bold;
			}


#about {
	display:none;	
	position:relative;	
}
	
	#about-toggle-close {
		position:absolute;
		z-index: 1001;
		display:inline-block;
		right:50px;
			top: -20px;
		top: 20px;
		width:42px;
		height:42px;
		background-image: url(img/div-close01a.png);
		background-position: center top;
		background-repeat: no-repeat;
	}
	
	
a:hover,
label:hover {
	cursor:pointer;	
}
	

.cta {
}

	.cta .vc_column_container {
			padding-top: 0px;
			padding-bottom: 0px;
		padding-top: 35px;
		padding-bottom: 35px;
		background-color:#ffffff;
	}

	.cta > .vc_column_container > .vc_column-inner {
		padding-top: 0px !important;
	}

		.cta .vc_column_container:hover {
			background-color:#ebebeb;
		}
		
	.cta .vc_cta3-container {
		margin-bottom: 0px;	
	}

	.cta .vc_cta3-content,
	.cta .vc_general.vc_cta3.vc_cta3-align-left .vc_cta3-content {
		text-align:center;
	}


	.cta .vc_general.vc_cta3.vc_cta3-style-classic {
		border: 0px;
		background-color: transparent;
	}

		.cta h2 {
			font-family: museo-slab, serif; font-weight: 500; font-style: normal; font-size: 38px; line-height: 1;
			color:#F27930;
		}

	.cta p {
		margin:0px;
	}

	


.tabs {
	
}

	.wpb-js-composer .tabs .vc_column_container>.vc_column-inner {
		padding-left: 0px;
		padding-right: 0px;
	}

	.wpb-js-composer .tabs .vc_tta-container {
		margin-bottom: 0px;
	}

		.wpb-js-composer .tabs .vc_tta-tabs-container {
			display: table !important;
			table-layout: fixed;
			width: 100%;
		}
			
			.wpb-js-composer .tabs ul.vc_tta-tabs-list {
				display: table-row !important;
				margin: 0px !important;
				padding: 0px !important;
				border:0px;
				border-radius:0px !important;
			}
				
				.wpb-js-composer .tabs ul.vc_tta-tabs-list li.vc_tta-tab {
					list-style: none;
					display: table-cell;
					text-align: center;
					margin:0px;
					padding:0px;
					border:0px;
					border-radius:0px !important;
					position:relative;
				}
								
						.wpb-js-composer .tabs ul.vc_tta-tabs-list li.vc_tta-tab.vc_active:after {
							content: " ";
							display: inline-block;
							width: 100%;
							border-top: solid 10px #252525;
							position: absolute;
							bottom: 0px;
							left: 0px;
						}
										
					.wpb-js-composer .tabs .vc_tta-tab a {
						margin:0px !important;
						border:0px !important;
						border-radius:0px !important;
						display: block !important;
						color:#ffffff !important;
						background-color: #252525;
					    padding: 20px 10px 20px 10px !important;
					}
							
							.wpb-js-composer .tabs.two-line-tabs .vc_tta-tab a {
								min-height: 100px;
							}
							
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(1) a  {	background-color: #5AC5CE !important;		}
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(2) a  {	background-color: #97C965 !important;		}
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(3) a  {	background-color: #844661 !important;		}
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(4) a  {	background-color: #0A5169 !important;		}
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(5) a  {	background-color: #179D87 !important;		}
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(6) a  {	background-color: #51494D !important;		}
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(7) a  {	background-color: #5AC5CE !important;		}
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(8) a  {	background-color: #97C965 !important;		}
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(9) a  {	background-color: #844661 !important;		}
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(10) a  {	background-color: #0A5169 !important;		}
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(11) a  {	background-color: #179D87 !important;		}
							.wpb-js-composer .tabs .vc_tta-tab:nth-child(12) a  {	background-color: #51494D !important;		}
			
						.wpb-js-composer .tabs .vc_tta-tab p {
							display: none;
						}
				
						.wpb-js-composer .tabs .vc_tta-tab .vc_tta-title-text {
							font-family: museo-slab, serif;
							font-weight: 500;
							font-style: normal;
								font-size: 28px;
							font-size: 25px;
							line-height: 1;
							color: #ffffff;
						}
				
							.wpb-js-composer .tabs .vc_tta-tab .vc_tta-title-text div {
								text-transform:uppercase;
								font-weight:bold;
								font-family: proxima-nova, sans-serif;
								font-weight: 400;
								font-style: normal;
								font-size: 14px;
								line-height: 1.75;
							}
					
		.wpb-js-composer .tabs .vc_tta-panels {
			margin:0px !important;
			padding:0px !important;
			border:0px !important;
			background-color:transparent !important;
		}	
				
			.wpb-js-composer .tabs .vc_tta-panels .vc_tta-panel {
				margin: 0px;
			}
			
			.wpb-js-composer .tabs .vc_tta-panels .vc_tta-panel.vc_animating {
				opacity: 0;
			}
							
			.wpb-js-composer .tabs .vc_tta-panel-body {
				margin:0px !important;
				padding:0px !important;
				border:0px !important;
				border-radius:0px !important;
			}
					
				.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.text  {
				    background-color: #ffffff;
/*					background-image: url(img/tab_bkgrd.jpg);*/
					background-repeat: no-repeat;
					background-position: left bottom;
				}	
	
					.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.text .wpb_wrapper  {
						padding: 20px 35px 0px 35px !important;
					}	
		
					.wpb-js-composer .tabs .vc_tta-panel-body .vc_btn3-container  {
						padding: 0px 35px 0px 35px !important;
					}	
		
				.tabs .vc_tta-panel h2 {
					color: #5AC5CE;
				}

				.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video {
					
				}	

					.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video > .vc_column-inner {
						padding-top:0px;
					    padding-right: 16px;
						height:100%;
					}
							
						.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video > .vc_column-inner > .wpb_wrapper {
							height:100%;
							margin-bottom:0px;
						}
								
							.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video > .vc_column-inner > .wpb_wrapper > .wpb_video_widget {
								height:100%;
								margin-bottom:0px;
							}
									
								.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video > .vc_column-inner > .wpb_wrapper > .wpb_video_widget > .wpb_wrapper {
									height:100%;
								}
							
									.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video > .vc_column-inner > .wpb_wrapper > .wpb_video_widget > .wpb_wrapper > .wpb_video_wrapper {
										height:100%;
									}
								
							   

.tabs-home {
	color:#ffffff !important;
	background-color:#252525 !important;
}

	.tabs-home .vc_tta-container {
		margin-bottom: 0px !important;
	}
	
	.tabs-home .vc_column_container>.vc_column-inner {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.tabs-home .vc_tta-tabs-container {
		width: 50% !important;
    	text-align: right !important;
    	display: inline-block !important;
		font-family: museo-slab, serif;
		font-weight: 500;
		font-style: normal;
		font-size: 36px;
		line-height: 1;
		background-size: cover;
		margin-bottom: 0px !important;
	}

		.tabs-home .vc_tta-tabs-container .vc_tta-tabs-list {
			display: inline-block !important;
			width: auto !important;
			min-width: 375px !important;
			float: none !important;
		    padding-top: 120px !important;
		    padding-bottom: 100px !important;
			background:rgba(255,255,255,0.5) !important;
		    height: 100%;
			padding: 0px;
			margin-top: 0px !important;
			margin-bottom: 0px !important;
		}
		
			.tabs-home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab {
				margin: 0px !important;	
				border: 0px !important;
				border-radius: 0px !important;
				background-color: transparent !important;
				color: #252525 !important;
			}
					
				.tabs-home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
					border: 0px !important;
					border-radius: 0px !important;
					margin: 0px !important;
					padding: 13px 26px !important;
					background-color: transparent !important;
					color: #252525 !important;
				}
					
					.tabs-home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
						background-color: #252525 !important;
						color: #ffffff !important;
					}
		
	
		
	
	.tabs-home .vc_tta-panels-container {
		width:50% !important;
	}

		.tabs-home .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
			border: 0px !important;
			border-radius: 0px !important;
			background-color: transparent !important;
			color: #ffffff !important;
			padding: 6px 35px 0px 35px !important;
		}
	
			.tabs-home .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels h2 {
				color:#ffffff !important;
			}


.wrapper .vc_tta-accordion {
	background-color:#ffffff;
}
	
	.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel {
		margin-bottom:7px;	
	}
	
		.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
			background-color:#ebebeb;
			border: 0px;
			border-radius:0px !important;
		}
		
			.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
				background-color:#ebebeb;
			}
		
				.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading a {
					color:#252525;
					padding: 15px 70px 15px 40px;
					font-family: museo-slab, serif;
					font-weight: 400;
					font-style: normal;
					font-size: 37px;
					line-height: 1;
				}
	
					.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading a .vc_tta-controls-icon {
						left: auto;
						right: 25px;
						height: 30px;
						width: 30px;
					}
						
						.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
							border-width: 4px 0 0 0;
							border-color: #252525;
						}
						
						.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
							border-width: 0 0 0 4px;
							border-color: #252525;
						}
						
			.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
				background-color:#252525;	
			}
		
				.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading a {
					color:#ffffff;	
				}
	
					.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading a .vc_tta-controls-icon {
						left: auto;
						right: 25px;
						height: 30px;
						width: 30px;
					}
						
						.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta .vc_tta-panel.vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
							border-color: #ffffff;
						}
						
						.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta .vc_tta-panel.vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
							border-color: #ffffff;
						}
							
		.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {
			background-color:#ffffff;
			border: 0px;
			padding: 35px 40px 55px 40px;
			border-radius:0px !important;
		}
					
					
		
#contact-button {
	position:fixed;
	left:0px;
	bottom:0px;
	background-color:#252525;
	font-family: museo-slab, serif;
    font-weight: 500;
    font-style: normal;
    font-size: 38px;
    line-height: 1;
    z-index: 9999;
    padding: 10px;
}

	#contact-button a {
		color:#ffffff;
		text-decoration:none;
	}
	
		#contact-button a .fas {
			color: #F27930;
			font-size: 22px;
			position: relative;
			bottom: 2px;
		}
		
		
.date {}
	
	.date .wpb_wrapper {
		width: 80px;
		text-align: center;
	}
	
		.date .wpb_wrapper h3 {
			color: #252525;
			font-family: museo-slab, serif;
			font-weight: 500;
			font-style: normal;
			font-size: 40px;
			line-height: 1;
			margin: 0px;
		}
		
		.date .wpb_wrapper h2 {
			color: #252525;
			font-family: museo-slab, serif;
			font-weight: 500;
			font-style: normal;
			font-size: 70px;
			line-height: 1;
			margin: 0px;
		}


#search-wrapper {}

	#search-wrapper #main {
		padding:75px 85px;	
	}

	#search-wrapper .pagination {
		margin: 0px 85px 50px 85px;
	}
				
	
	
.addspacing {
    padding: 35px 0px 5px 0px;
}
					
	.addspacing > .vc_column_container {
	}
						
		.addspacing > .vc_column_container .vc_column-inner {
		    padding: 0px 35px 0px 35px;
		}
							
.addspacing2 {
    padding: 35px 35px 5px 35px;
}
					
	.addspacing2 > .vc_column_container {
	}
						
		.addspacing2 > .vc_column_container .vc_column-inner {
		    padding: 0px 35px 0px 35px;
		}


.searchandfilter {}							

	.searchandfilter h4 {
		padding-bottom:0px;
	}

	.searchandfilter ul {
		padding-left:5px;
	    line-height: 1;
	}
	
		.searchandfilter ul li {}
	

	
		
#wrapper-footer {
	color: #ffffff;
	background-color: #252525!important;
	background-image: none;
	padding:25px 0px;
}

		#wrapper-footer a {
			color: #ffffff;
		}
		
			#wrapper-footer a:hover {
				color: #ffffff;
				text-decoration: underline;
			}
			
		#wrapper-footer .left {
			text-align:left;
		}
			
			#wrapper-footer .footer-menu {
				
			}
			
				#wrapper-footer .footer-menu h3 {
					font-family: museo-slab, serif; font-weight: 700; font-style: normal; font-size: 20px; line-height: 1.5;
					margin-bottom: 0px;
				}
				
					#wrapper-footer .footer-menu h3 a {
						color: #ffffff;
					}
					
			#wrapper-footer .social {
				margin-top:40px;
			}
			
				#wrapper-footer .social a {
					display:inline-block;
					font-size: 24px;
					border: solid 2px #ffff;
					width: 50px;
					height: 50px;
					text-align: center;
					padding: 0px 0px 0px 0px;
					margin-right: 15px;
					border-radius: 25px;
				}
				
					#wrapper-footer .social a i {
						vertical-align: middle;
						display: inline-block;
					}
					
		
		#wrapper-footer .middle {
			text-align:center;
			font-size:16px;
		}
			
			#wrapper-footer h2 {
				font-family: museo-slab, serif; font-weight: 500; font-style: normal; font-size: 38px; line-height: 1.5;
				color:#F27930;
			}
			
				#wrapper-footer h2 a {
					color:#F27930;
				}
			
			#wrapper-footer p {
				margin-bottom: 0px;
			}
			
			#wrapper-footer p.emails {
					font-size:15px;
				font-size:20px;
			}
				
				#wrapper-footer p.emails a {
					display:block;					
				}
			
			#wrapper-footer .copyright {
				font-size:11px;
				line-height:1.25;
				margin-top: 20px;
			}
			
				#wrapper-footer .copyright .upper {
					text-transform:uppercase;
					margin-bottom: 10px;
				}
				
		#wrapper-footer .right {
			vertical-align:bottom;
			text-align:right;
			position:relative;
			height: 180px;
		}
		
			#wrapper-footer .footer-logo {
				position:absolute;
				bottom:0px;
				right:0px;
			}
			






@media only screen and (max-width : 1200px) {

	.container {
		max-width: 100%;
	}
	
		.container#content {
			padding: 0px 15px;
		}
			
	#wrapper-navbar #mega-menu-wrap-primary {}

		#wrapper-navbar .mega-menu-toggle {
			display: inline-block;
			position: absolute;
		    background-color: transparent;
		    top: -20px;
			right: 0px;
		}

			#wrapper-navbar #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {
				font-size: 50px;
				color: #F27930;
				margin: 0 0 0 5px;
			}		
	
		#wrapper-navbar #mega-menu-primary {
			top: 49px;
			margin-left: -62px;
			background-color: #252525 !important;
		}


			#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
				border-top: solid 1px #ffffff !important;
			}
		
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children > a:before {
							display: inline-block;
							position:absolute;
							top:11px;
							right:11px;
							font-style: normal;
							font-variant: normal;
							text-rendering: auto;
							-webkit-font-smoothing: antialiased;
							font-family: "FontAwesome";
							font-weight: 400;
							content: "\f067";
						}
				
							#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children.mega-toggle-on > a:before {
								content: "\f068";
							}
					
					#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
						border: 0px !important;
						max-width: none;
						height:auto;
						padding: 10px 30px 10px 30px;
					}
				
				#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > .mega-sub-menu {
					background-color: #252525 !important;
					padding: 0px 60px 20px 60px;
				}				
					
					#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12.image,
					#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-3-of-12.text {
						display:none;	
					}
					
					#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12.menulist {
						width: 100%;
						border: 0px;
						padding: 0px 0px 0px 0px;
					}
	
						#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12.menulist ul.mega-sub-menu > li.mega-menu-item a.mega-menu-link {
							color: #ffffff;
						}

			#wrapper-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-614 {
				padding: 30px;
				text-align: center;
			}
		
				#wrapper-navbar .button {
					width: 100%;
					padding: 15px;	
				}
				
				.searchform .field {
					height: auto;
					line-height: 36px;
				}
					
					.searchform .search-submit {
						padding: 5px 15px;
					}		

				#wrapper-navbar .contact-info {
					padding: 30px 0px 0px 0px;	
				}
				
					#wrapper-navbar .contact-info .emails {
					}
									
						#wrapper-navbar .contact-info .emails a {
							color: #ffffff;
							font-size: 16px;
						}
									

		#wrapper-navbar .header-right {
			display: none;
		}
	
	
	.banner {
		font-size: 22px;
		padding: 0px 0px 30px 0px;
	}

		.banner-home {
			padding-bottom:0px;
				height: 579px;
				height: 450px;
			height: auto;
			min-height: 320px;
		}
			
			.banner .wpb_wrapper {
				padding: 0px 50px;
			}
		
			.banner-home:after {
				width: 100%;
				height: 99px;
				bottom: 0px;
				left: 0px;
			}

		.banner-narrow {
			padding-bottom:0px !important;
		}
	
			.banner-narrow .vc_column-inner {
				padding-top:22px !important;
			}
			
		
	
	h1 {
		font-size: 50px;
		line-height: 1;
		margin-bottom: 20px;
	}



	.decision-widget h2 {
		padding: 0px 35px;
	}
		
		.decision-widget h2 {
			font-size: 40px;
		}
		
			.decision-widget h2 select {
				font-size: 30px;	
			}
			
	
	.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading a {
		font-size: 22px;
	}
	
		.wpb-js-composer .wrapper .vc_tta-accordion.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {
			padding: 15px 40px 35px 40px;
		}
		
		.date {
			margin-bottom: 10px !important;	
		}

			
			.course-results .post_block .main {
				width: 100%;
				display: block;
				padding: 25px;
			}
			
			.course-results .post_block .sessions {
				width: 100%;
				position: static;
				display: block;
			}
			
			
	.wpb-js-composer .tabs .vc_tta-tabs-container {
		display:none !important;
	}
	
	.wpb-js-composer .tabs .vc_tta-panels .vc_tta-panel {
		margin:0px 0px 50px 0px !important;
	}

		.wpb-js-composer .tabs .vc_tta.vc_tta-tabs .vc_tta-panel-body {
			display:block !important;
		}
				
			.wpb-js-composer .tabs .vc_tta.vc_tta-tabs .vc_tta-panel-heading {
				display: block !important;
				border: 0px !important;
				border-radius: 0px !important;
				padding: 0px !important;
				margin: 0px !important;
			}
			
				.wpb-js-composer .tabs .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title {
					
				}

					.wpb-js-composer .tabs .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
						margin:0px !important;
						border:0px !important;
						border-radius:0px !important;
						display: block !important;
						color:#ffffff !important;
						background-color: #252525;
						padding: 10px 10px 10px 10px !important;
						text-align: center;
						}
		
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(1) .vc_tta-panel-title>a  {	background-color: #5AC5CE !important;		}
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(2) .vc_tta-panel-title>a  {	background-color: #97C965 !important;		}
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(3) .vc_tta-panel-title>a  {	background-color: #844661 !important;		}
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(4) .vc_tta-panel-title>a  {	background-color: #0A5169 !important;		}
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(5) .vc_tta-panel-title>a  {	background-color: #179D87 !important;		}
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(6) .vc_tta-panel-title>a  {	background-color: #51494D !important;		}
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(7) .vc_tta-panel-title>a  {	background-color: #5AC5CE !important;		}
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(8) .vc_tta-panel-title>a  {	background-color: #97C965 !important;		}
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(9) .vc_tta-panel-title>a  {	background-color: #844661 !important;		}
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(10) .vc_tta-panel-title>a  {	background-color: #0A5169 !important;		}
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(11) .vc_tta-panel-title>a  {	background-color: #179D87 !important;		}
							.wpb-js-composer .tabs .vc_tta-panel:nth-child(12) .vc_tta-panel-title>a  {	background-color: #51494D !important;		}
			
						.wpb-js-composer .tabs .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a p {
							display: none;
						}
				
						.wpb-js-composer .tabs .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a .vc_tta-title-text {
							font-family: museo-slab, serif;
							font-weight: 500;
							font-style: normal;
								font-size: 28px;
							font-size: 25px;
							line-height: 1;
							color: #ffffff;
						}
				
							.wpb-js-composer .tabs .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a .vc_tta-title-text div {
								text-transform:uppercase;
								font-weight:bold;
								font-family: proxima-nova, sans-serif;
								font-weight: 400;
								font-style: normal;
								font-size: 14px;
								line-height: 1.75;
							}




			.wpb-js-composer .tabs .vc_tta-panel-body .vc_col-sm-6 {
				display:block !important;
				width:100% !important;	
			}
				
				.wpb-js-composer .tabs .vc_tta-panel-body .vc_col-sm-6.image {
					
				}
					
					.wpb-js-composer .tabs .vc_tta-panel-body .vc_col-sm-6.image .vc_column-inner {
						min-height: 500px;
						background-position: center top !important;
					}
					
					.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video {
						height:auto;
						padding: 20px 0px;
					}	
	
						.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video > .vc_column-inner {
							height:auto;
						}
								
							.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video > .vc_column-inner > .wpb_wrapper {
								height:auto;
							}
									
								.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video > .vc_column-inner > .wpb_wrapper > .wpb_video_widget {
									height:auto;
								}
										
									.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video > .vc_column-inner > .wpb_wrapper > .wpb_video_widget > .wpb_wrapper {
										height:auto;
									}
								
										.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video > .vc_column-inner > .wpb_wrapper > .wpb_video_widget > .wpb_wrapper > .wpb_video_wrapper {
											max-width: 640px;
											height: 360px;
											margin: 0px auto;
											padding: 0px;
										}
		
											.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.video > .vc_column-inner > .wpb_wrapper > .wpb_video_widget > .wpb_wrapper > .wpb_video_wrapper iframe {
												max-height: 360px;
											}
		
					
	
	#wrapper-footer {}
	
		#wrapper-footer .vc_col-sm-3,
		#wrapper-footer .vc_col-sm-6 {
			display:block;
			text-align:center;	
		    width: 100%;
			margin-bottom:35px;
			height:auto;
		}
			
			#wrapper-footer .footer-logo {
				position: static;
			}
	
}



@media only screen and (max-width : 979px) {
	
	
	
}



@media only screen and (max-width : 767px) {
	
	
	.banner {
	}
	
		.banner-home {
		}
			
			.banner .wpb_wrapper {
				padding: 0px 20px;
			}
	
				.banner-home .alignright {
					text-align:center;
				}
					
				.banner-home .alignleft {
					text-align:center;
				}
			
			
	.tabs-home {}
	
		.tabs-home .vc_tta-tabs-container {
		    display: none !important;
		}
	
		.tabs-home .vc_tta-panels-container {
				
		}
		
			.tabs-home .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
				padding:0px !important;	
			}
			
				.wpb-js-composer .tabs-home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
					margin:0px !important;
					border-radius:0px;
					border: 0px;
					border-top: solid 6px #ffffff !important;
				}
			
					.wpb-js-composer .tabs-home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading h4 {
						color:#252525;
					}
		
						.wpb-js-composer .tabs-home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading h4 a {
							background-color:#ebebeb;
							color:#252525;
						    text-align: center;
							font-family: museo-slab, serif;
							font-weight: 500;
							font-style: normal;
							font-size: 27px;
							padding: 7px 10px;
						}
						
						.wpb-js-composer .tabs-home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
							background-color:#ebebeb;
							color:#252525;
						}
						
							.wpb-js-composer .tabs-home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading h4 a .vc_tta-title-text {
							}
							
								.wpb-js-composer .tabs-home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading h4 a .vc_tta-title-text:after {
									display: inline-block;
									position: relative;
									top: -2px;
									right: -4px;
									font-size: 18px;
									font-style: normal;
									font-variant: normal;
									text-rendering: auto;
									-webkit-font-smoothing: antialiased;
									font-family: "FontAwesome";
									font-weight: 400;
									content: "\f067";
								}
								
								.wpb-js-composer .tabs-home .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading h4 a .vc_tta-title-text:after {
									content: " ";
								}

				.wpb-js-composer .tabs-home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
					background-color:#252525;
					color:#ffffff;
					margin:0px;
					border-radius:0px;
					border: 0;		
					padding: 14px 20px 35px 20px;
				}

	.slider > .vc_column_container > .vc_column-inner {
		padding: 0px 20px 0px 20px !important;
	}
		
		.slider .slick-dotted.slick-slider {
		}
	
		.slick-list {
			font-size: 24px;
		}
			
			.slick-list p {
				font-size: 24px;
			}		
		
	
	.vc_general.vc_cta3 {
		padding: 0px !important;
	}
		
		.cta h2 {
			font-size: 30px;
		}
		
		.cta .button, .cta button, .cta .vc_general.vc_btn3, .cta .vc_btn3-size-md, .cta .vc_btn3-shape-rounded, .cta .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .cta .vc_btn3.vc_btn3-color-grey, .sf-field-submit input {
			margin-bottom: 0px;
		}
	
	body .addspacing2 {
    	padding: 0px !important;
	}	
	
		.addspacing2 > .vc_column_container .vc_column-inner {
			padding: 35px 35px 0px 35px !important;
		}

					
	.wpb-js-composer .tabs .vc_tta-panel-body .wpb_column.text .wpb_wrapper {
		padding: 0px 20px 0px 20px !important;
	}
	
	.wpb-js-composer .tabs .vc_tta-panel-body .vc_btn3-container {
		padding: 0px 20px 0px 20px !important;	
	}					
	
					.wpb-js-composer .tabs .vc_tta-panel-body .vc_col-sm-6.image .vc_column-inner {
						min-height: 250px;
					}
					

	
		
	#contact-button {
		font-size: 20px;
	}

		#contact-button a {

		}
		
			#contact-button a .fas {
				font-size: 15px;
				bottom: 0px;
			}	

}



@media only screen and (max-width : 480px) {
	

	
}



@media only screen and (max-width : 320px) {
	
	
	
}
